body {
	background-color: #181818;
	color: #fff;
	font-family: arial,sans-serif;
}
main {
	text-align: center;
}

#topbar {
	margin-bottom: .5em;
}
#declev, #inclev {
	border: 0 solid #000;
	font-size: 1.5em;
	padding: 0;
	width: 2em;
}
#levnum {
	font-family: monospace;
	font-size: 2em;
}

input[type="file"]{display:none;}


.toolbar {
	text-align: center;
	white-space: nowrap;
}
.toolbar img {
	background-color:#303050;
	border: none;
	border-radius: .35em;
	box-sizing: border-box;
	height: 2.0em;
	margin: 0 .15em;
	padding: .3em;
}
.toolbar img:hover {
	background-color:#484868;
	cursor: pointer;
}
.toolbar .sep {
	margin: 0 .4em;
}
.toolbar #levi {
	font-family: monospace;
	font-size: 2em;
	margin: 0 .1em;
	vertical-align: top;
}

.shapebar img {
	border: .2em solid #303050;
	padding: .05em;
}
.shapebar img:hover {
	border-color: #484868;
}
.shapebar img.left {
	border-color: #57f;
}
.shapebar img.right {
	border-color: #f77;
}
#stat {
	color: #777;
	text-align: center;
}